.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.344920,0.000000,0.000000,0.383245,0,0);-ms-transform:matrix(0.344920,0.000000,0.000000,0.383245,0,0);-webkit-transform:matrix(0.344920,0.000000,0.000000,0.383245,0,0);}
.m0{transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);-ms-transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);-webkit-transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.200000px;}
._1{margin-left:-2.016000px;}
._2{width:1.116000px;}
._0{width:2.400000px;}
._11{width:10.644800px;}
._7{width:18.760400px;}
._10{width:24.137600px;}
._a{width:45.513200px;}
._b{width:47.204800px;}
._d{width:58.500000px;}
._c{width:60.857200px;}
._f{width:63.299600px;}
._e{width:77.716400px;}
._8{width:86.159600px;}
._6{width:90.037600px;}
._9{width:101.376400px;}
._5{width:145.919600px;}
._4{width:270.982800px;}
.fc2{color:rgb(231,44,42);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(90,87,88);}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.y2{bottom:42.665130px;}
.y1{bottom:57.381584px;}
.y0{bottom:109.608064px;}
.y26{bottom:119.537175px;}
.y22{bottom:124.272703px;}
.y25{bottom:135.840723px;}
.y21{bottom:138.989310px;}
.y24{bottom:151.484476px;}
.y20{bottom:153.705917px;}
.y23{bottom:165.164482px;}
.y1f{bottom:168.422525px;}
.y1e{bottom:183.139132px;}
.y1d{bottom:197.855739px;}
.y1c{bottom:212.572346px;}
.y1b{bottom:227.288953px;}
.y1a{bottom:242.005560px;}
.y19{bottom:256.722168px;}
.y18{bottom:286.155382px;}
.y17{bottom:300.871989px;}
.y16{bottom:315.588596px;}
.y15{bottom:330.305203px;}
.y14{bottom:345.021811px;}
.y13{bottom:359.738418px;}
.y12{bottom:374.455025px;}
.y11{bottom:389.171632px;}
.y10{bottom:403.888239px;}
.yf{bottom:418.604847px;}
.ye{bottom:448.038061px;}
.yd{bottom:462.754668px;}
.yc{bottom:477.471275px;}
.yb{bottom:492.187729px;}
.ya{bottom:506.904336px;}
.y9{bottom:521.621097px;}
.y8{bottom:536.337704px;}
.y7{bottom:551.054158px;}
.y6{bottom:565.770765px;}
.y5{bottom:580.487372px;}
.y4{bottom:601.763754px;}
.y3{bottom:631.054861px;}
.h6{height:20.468000px;}
.h3{height:23.392000px;}
.h5{height:29.240000px;}
.h2{height:35.088000px;}
.h4{height:43.860000px;}
.h1{height:1181.161024px;}
.h0{height:1347.090770px;}
.w1{width:703.637781px;}
.w0{width:956.000000px;}
.x1{left:59.268376px;}
.x3{left:63.878200px;}
.x2{left:72.569123px;}
.x0{left:195.454939px;}
.x4{left:478.951981px;}
.x7{left:493.827864px;}
.x6{left:506.851142px;}
.x5{left:527.688018px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.783250pt;}
._1{margin-left:-1.753448pt;}
._2{width:0.970659pt;}
._0{width:2.087438pt;}
._11{width:9.258482pt;}
._7{width:16.317152pt;}
._10{width:20.994056pt;}
._a{width:39.585820pt;}
._b{width:41.057115pt;}
._d{width:50.881293pt;}
._c{width:52.931505pt;}
._f{width:55.055820pt;}
._e{width:67.595058pt;}
._8{width:74.938664pt;}
._6{width:78.311615pt;}
._9{width:88.173715pt;}
._5{width:126.915862pt;}
._4{width:235.691542pt;}
.fs4{font-size:24.353439pt;}
.fs2{font-size:27.832502pt;}
.fs1{font-size:34.790628pt;}
.fs0{font-size:41.748753pt;}
.fs3{font-size:52.185941pt;}
.y2{bottom:37.108667pt;}
.y1{bottom:49.908533pt;}
.y0{bottom:95.333333pt;}
.y26{bottom:103.969333pt;}
.y22{bottom:108.088133pt;}
.y25{bottom:118.149600pt;}
.y21{bottom:120.888133pt;}
.y24{bottom:131.756000pt;}
.y20{bottom:133.688133pt;}
.y23{bottom:143.654400pt;}
.y1f{bottom:146.488133pt;}
.y1e{bottom:159.288133pt;}
.y1d{bottom:172.088133pt;}
.y1c{bottom:184.888133pt;}
.y1b{bottom:197.688133pt;}
.y1a{bottom:210.488133pt;}
.y19{bottom:223.288133pt;}
.y18{bottom:248.888133pt;}
.y17{bottom:261.688133pt;}
.y16{bottom:274.488133pt;}
.y15{bottom:287.288133pt;}
.y14{bottom:300.088133pt;}
.y13{bottom:312.888133pt;}
.y12{bottom:325.688133pt;}
.y11{bottom:338.488133pt;}
.y10{bottom:351.288133pt;}
.yf{bottom:364.088133pt;}
.ye{bottom:389.688133pt;}
.yd{bottom:402.488133pt;}
.yc{bottom:415.288133pt;}
.yb{bottom:428.088000pt;}
.ya{bottom:440.888000pt;}
.y9{bottom:453.688133pt;}
.y8{bottom:466.488133pt;}
.y7{bottom:479.288000pt;}
.y6{bottom:492.088000pt;}
.y5{bottom:504.888000pt;}
.y4{bottom:523.393467pt;}
.y3{bottom:548.869867pt;}
.h6{height:17.802364pt;}
.h3{height:20.345559pt;}
.h5{height:25.431949pt;}
.h2{height:30.518339pt;}
.h4{height:38.147923pt;}
.h1{height:1027.333333pt;}
.h0{height:1171.653333pt;}
.w1{width:612.000000pt;}
.w0{width:831.496000pt;}
.x1{left:51.549600pt;}
.x3{left:55.559067pt;}
.x2{left:63.118133pt;}
.x0{left:170.000000pt;}
.x4{left:416.576000pt;}
.x7{left:429.514533pt;}
.x6{left:440.841733pt;}
.x5{left:458.964933pt;}
}
